@font-face {
    font-family: 'Taipei Sans TC Beta';
    src: url('../fonts/subset/taipaisanstc/TaipeiSansTCBeta-Regular.eot');
    src: url('../fonts/subset/taipaisanstc/TaipeiSansTCBeta-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset/taipaisanstc/TaipeiSansTCBeta-Regular.woff2') format('woff2'),
        url('../fonts/subset/taipaisanstc/TaipeiSansTCBeta-Regular.woff') format('woff'),
        url('../fonts/subset/taipaisanstc/TaipeiSansTCBeta-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'Taipei Sans TC Beta';
  src: url('../fonts/subset/taipaisanstc/TaipeiSansTCBeta-Bold.eot');
  src: url('../fonts/subset/taipaisanstc/TaipeiSansTCBeta-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/subset/taipaisanstc/TaipeiSansTCBeta-Bold.woff2') format('woff2'),
  url('../fonts/subset/taipaisanstc/TaipeiSansTCBeta-Bold.woff') format('woff'),
  url('../fonts/subset/taipaisanstc/TaipeiSansTCBeta-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Taipei Sans TC Beta';
  src: url('../fonts/subset/taipaisanstc/TaipeiSansTCBeta-Light.eot');
  src: url('../fonts/subset/taipaisanstc/TaipeiSansTCBeta-Light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/subset/taipaisanstc/TaipeiSansTCBeta-Light.woff2') format('woff2'),
  url('../fonts/subset/taipaisanstc/TaipeiSansTCBeta-Light.woff') format('woff'),
  url('../fonts/subset/taipaisanstc/TaipeiSansTCBeta-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

